IBM InfoSphere Information Server内存破坏漏洞

CVE编号

CVE-2018-1845

利用情况

暂无

补丁情况

N/A

披露时间

2019-06-18
漏洞描述
IBM InfoSphere Information Server是美国IBM公司的一套数据整合平台。该平台可用于整合各种渠道获取的数据信息。

IBM InfoSphere Information Server中存在存在XML外部实体注入漏洞,攻击者可利用该漏洞泄露敏感信息或消耗内存资源。
解决建议
厂商已发布了漏洞修复程序,请及时关注更新:
https://www-01.ibm.com/support/docview.wss?uid=ibm10738917
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 ibm infosphere_governance_catalog 11.3 -
运行在以下环境
应用 ibm infosphere_governance_catalog 11.5 -
运行在以下环境
应用 ibm infosphere_governance_catalog 11.7 -
运行在以下环境
应用 ibm infosphere_information_server 11.3 -
运行在以下环境
应用 ibm infosphere_information_server 11.5 -
运行在以下环境
应用 ibm infosphere_information_server 11.7 -
运行在以下环境
应用 ibm infosphere_information_server_business_glossary 9.1 -
运行在以下环境
应用 ibm infosphere_information_server_metadata_workbench 9.1 -
运行在以下环境
应用 ibm infosphere_information_server_on_cloud 11.5 -
运行在以下环境
应用 ibm infosphere_information_server_on_cloud 11.7 -
运行在以下环境
系统 opensuse_Leap_15.4 libpoppler73 * Up to
(excluding)
0.62.0-150000.4.28.2
运行在以下环境
系统 suse_12_SP5 libpoppler60 * Up to
(excluding)
0.43.0-16.40.1
CVSS3评分
7.1
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    未更改
  • 用户交互
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-611 XML外部实体引用的不恰当限制(XXE)
阿里云安全产品覆盖情况